» Ubuntu » パッケージ

Error

two or more packages specified (billard-gl hardy)